#!/bin/bash

arguments_k=(1000 5000)  # List of values for the -k argument

for k in "${arguments_k[@]}"; do
  bash ./run_one_leukemia.sh $q $k 'leukemia'
done

# Wait for all background processes to finish
wait
